--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Irc::Bot#ctcp_say
is_singleton: false
name: ctcp_say
params: (where, command, message, options={})
visibility: public
